<?php
/*
  $Id: checkout_confirmation.php,v 1.24 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Potwierdzenie');

define('HEADING_TITLE', 'Potwierdzenie zamówienia');

define('HEADING_DELIVERY_ADDRESS', 'Adres dostawy');
define('HEADING_SHIPPING_METHOD', 'Sposób wysyłki');
define('HEADING_PRODUCTS', 'Produkty');
define('HEADING_TAX', 'Podatek');
define('HEADING_TOTAL', 'Suma');
define('HEADING_BILLING_INFORMATION', 'Informacje o płatności');
define('HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('HEADING_PAYMENT_METHOD', 'Sposób zapłaty');
define('HEADING_PAYMENT_INFORMATION', 'Informacje o płatności');
define('HEADING_ORDER_COMMENTS', 'Komentarz do twojego zamówienia');

define('TEXT_EDIT', 'Edytuj');
?>
